{{#if (eq actor.type 'npc')}}
    {{log "npc-buildspellist.hbs" this}}
    <div class="general-header" data-tooltip="{{localize "ARS.createSpellList.spellistdescription"}}">
        {{localize "ARS.createSpellList.createspelllist"}}
        <a class="memslot-random-populate-control"
            data-tooltip="Memorize available slots by random choice. CONTROL-LEFTCLICK will reset slots and randomly set all">
            <i class="fas fa-recycle"></i></a>
        <a class="build-spellbook-from-memorized" data-tooltip="Build spellbook, in World Items, from spells memorized">
            <i class="fas fa-book"></i></a>
    </div>
    <div class="createspelllist-control">
        <div class="flexrow">
            <label for="arcaneSpellList" class="label-control"
                data-tooltip="{{localize "ARS.createSpellList.typedescription"}}">{{localize "ARS.createSpellList.arcane"}}</label>
            <input class="arcaneSpellList" type="text" class="input-control" data-dtype="String"
                placeHolder="Comma, separated, arcane, spell, list" />
        </div>
        <div class="flexrow">
            <label for="divineSpellList" class="label-control"
                data-tooltip="{{localize "ARS.createSpellList.typedescription"}}">{{localize "ARS.createSpellList.divine"}}</label>
            <input class="divineSpellList" type="text" class="input-control" data-dtype="String"
                placeHolder="Comma, separated, divine, spell, list" />
        </div>
        <button class="createspelllist-button">{{localize "ARS.createSpellList.createspelllist"}}</button>
    </div>
{{/if}}